.error {
    border: 2px solid red;
}
@font-face {
    font-family: SFProDisplay-Regular;
    src: url(addition/SFProDisplay-Regular.ttf);
}
body{
    background-color: #ce822f;
}

.content{
    display: flex;
    flex-direction: column;
    margin:auto;
    margin-top: 50px;
}
.form {
    width: 600px;
    height: 680px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 16px #ffd95e;
    font-family:SFProDisplay-Regular;
    letter-spacing: 1px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 0;
}
.form_title {
    margin-left: 25em;
    margin-top: 40px;
    font-weight: normal;
    font-size: 10px;
    color: #ff5900;
    justify-content: center;
}
label {
    margin-bottom:4px;
    position: relative;
    padding-left:23px;
    cursor: pointer;
}
label input[type=radio] {
    position: absolute;
    width:0;
    height:0;
}
label span {
    position: absolute;
    top:0;
    left:0;
    width:20px;
    height:20px;
    background-color: #ddd;
    border-radius: 50%;
    transition: .3s ;
}
label span:after {
    content: "";
    position: absolute;
    display: none;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    background-color:#fff;
    width:8px;
    height:8px;
    border-radius:50%;
}
label:hover span {
    background-color: #ccc;
}
label input:checked ~ span {
    background-color: #ec6500;
}
label input:checked ~ span:after {
    display:block;
}
select {
    width: 100%;
    padding: .75rem 2.5rem .75rem 1rem;
    background: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-family: inherit;
    font-size: 1rem;
    color:#333333;
}
@media (min-width: 1100px) {
       .content{
        width:960px;
    }
}
@media (min-width: 800px) and (max-width: 1100px) {
        .content{
        width:960px;
    }
}
